.unresolved {
background-color:#87CEEB;
}

.notemplate {
background-color:#FF0;
}

.base {
background-color:#fff;
}

.tablecap {
display:inline-block;
font-weight:700;
margin-bottom:6px;
}

.figcap {
font-weight:700;
margin-bottom:6px;
margin-top:2px;
display: block;
}

.figdesc {
font-style:normal;
}

.figborder {
border-color:Silver;
border-style:solid;
border-width:2px;
margin-top:1em;
padding-left:3px;
padding-right:3px;
}

.figsides {
border-color:Silver;
border-left:2px solid;
border-right:2px solid;
margin-top:1em;
padding-left:3px;
padding-right:3px;
}

.figtop {
border-color:Silver;
border-top:2px solid;
margin-top:1em;
}

.figbottom {
border-bottom:2px solid;
border-color:Silver;
}

.figtopbot {
border-bottom:2px solid;
border-color:Silver;
border-top:2px solid;
margin-top:1em;
}

.breadcrumb {
font-size:smaller;
margin-bottom:1em;
}

dt.prereq {
margin-left:20px;
}

.topictitle1 {
font-size:24px;
text-transform:uppercase;
}

.topictitle2 {
color:#271f47;
font-family:arial;
font-size:22px;
font-weight:700;
margin-bottom:30px;
margin-top:50px;
text-transform:uppercase;
}

.topictitle3 {
font-size:1.17em;
font-weight:700;
margin-bottom:.17em;
margin-top:1pc;
}

.topictitle4 {
font-size:1.17em;
font-weight:700;
margin-top:.83em;
}

.topictitle5 {
font-size:1.17em;
font-weight:700;
}

.topictitle6 {
font-size:1.17em;
font-style:italic;
}

.sectiontitle {
font-size:1.4em;
margin-bottom:.5em;
margin-top:2em;
}

h2.tasklabel,h3.tasklabel,h4.tasklabel,h5.tasklabel,h6.tasklabel {
font-size:100%;
}

.bolditalic {
font-style:italic;
font-weight:700;
}

.defkwd {
font-weight:700;
text-decoration:underline;
}

.dlterm {
font-weight:700;
margin-top:4px;
}

.dltermexpand {
font-weight:700;
margin-top:1em;
}

[compact=yes]>li {
margin-top:0;
}

[compact=no]>li {
margin-top:.53em;
}

div.imageleft {
text-align:left;
}

div.imagecenter {
text-align:center;
}

div.imageright {
text-align:right;
}

div.imagejustify {
text-align:justify;
}
/*
.cellrowborder {
border-bottom:solid 1px;
border-left:none;
border-right:solid 1px;
border-top:none;
}

.row-nocellborder {
border-bottom:solid 1px;
border-left:none;
border-right:hidden;
border-top:none;
}

.cell-norowborder {
border-bottom:hidden;
border-left:none;
border-right:solid 1px;
border-top:none;
}
*/
.nocellnorowborder {
/*border:none;
border-bottom:hidden;
border-right:hidden;*/
}

pre.screen {
background-color:#CCC;
border:outset;
margin-bottom:2px;
margin-top:2px;
padding:5px;
white-space:pre;
}

span.filepath {
font-family:monospace;
letter-spacing: 2px;
}

.nested0,.p {
margin-top:1em;
}

.ullinks,ul.simple {
list-style-type:none;
margin-left:10px;
}

.ulchildlink,.olchildlink,.relconcepts,.reltasks,.relref,.relinfo,.section,.example,div.tasklabel,.note,.tip,.fastpath,.important,.remember,.restriction,.attention,.danger,.warning {
margin-bottom:1em;
margin-top:1em;
}

.linklist,.caution {
margin-bottom:1em;
}

.linklistwithchild,.sublinklist {
margin-bottom:1em;
margin-left:1.5em;
}

.notetitle,.importanttitle,.attentiontitle,.dangertitle,.cautiontitle {
display:block;
font-weight:400;
padding-bottom:10px;
text-transform:uppercase;
}

.notelisttitle,.tiptitle,.fastpathtitle,.remembertitle,.restrictiontitle,.warningtitle,.firstcol,.bold,.uicontrol,.parmname,.kwd {
font-weight:700;
}

.italic,.var {
font-style:italic;
}

.underlined,.shortcut {
text-decoration:underline;
}